Get Settings
curl --request GET \
--url https://api.example.com/v2/kyb/settings \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v2/kyb/settings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v2/kyb/settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2023-11-07T05:31:56Z",
"modified_at": "2023-11-07T05:31:56Z",
"website_analysis_enabled": true,
"naics_prediction_enabled": true,
"lien_search_enabled": true,
"monthly_verification_limit": 123,
"verifications_used": 0,
"object": "<string>"
}kyb
Get Settings
Get KYB Settings
Returns the KYB configuration for the current organization.
GET
/
v2
/
kyb
/
settings
Get Settings
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Successful Response
KYB configuration for the organization.
Include website discovery and analysis in KYB verifications.
Include industry (NAICS) prediction in KYB verifications.
Include UCC lien search in KYB verifications.
Maximum number of KYB verifications allowed per calendar month.
String representing the object's type. Objects of the same type share the same value.
